<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.params" type="List">
		<Property name="ISProcessId">ISProcessId</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source"></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">0</Property>
		<Property name="ISCurrentTime" type="Long">1750658021230</Property>
		<Property name="ISWorkflowName">VAM_api_zzz_test_organization</Property>
		<Property name="ISModuleName">VAM_api_demultiplexer</Property>
		<Property name="ISModuleId">3</Property>
		<Property name="ISProcessId">640002</Property>
		<Property name="ISUserName">chkaufhold</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISNodeName">100.78.0.66</Property>
		<Property name="ISGlobalProcessId">640002</Property>
		<Property name="var.organizationId">zzztest</Property>
		<Property name="var.userContext" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;userContext>&lt;login>bpcadmin&lt;/login>&lt;/userContext></Property>
		<Property name="demux.totalIterations" type="Integer">3</Property>
		<Property name="demux.iterator" type="Integer">2</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>&lt;xsl:param name="ISProcessId"/>
  &lt;xsl:template match="/">&lt;requests>&lt;request>&lt;context>organization&lt;/context>&lt;method>setConfiguration&lt;/method>&lt;parameters>&lt;configuration>&lt;ABC>&lt;xsl:value-of select="$ISProcessId"/>&lt;/ABC>&lt;/configuration>&lt;/parameters>&lt;/request>&lt;/requests>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt_mode">EDIT</Property>
</Properties>